Bug 237602 - Duplicated text in guide
Duplicated text in guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Hideo
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-23 21:33 EDT by Wade Mealing
Modified: 2010-10-22 10:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-25 19:19:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2007-04-23 21:33:00 EDT
Description of problem:

It appears that there has been a copy and paste duplication in part of the
installation guide


Version-Release number of selected component (if applicable):

(Current , also on web site)


How reproducible:

Check out :
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Installation_Guide-en-US/s1-kickstart2-options.html

section:

   halt (optional)

       Halt the system after the installation has successfully completed.
       This is similar to a manual installation, where anaconda displays a
       message and waits for the user to press a key before rebooting. During a
       kickstart installation, if no completion method is specified, the reboot
       option is used as default.

       The halt option is roughly equivalent to the shutdown -h command.

       For other completion methods, refer to the poweroff, reboot, and
       shutdown kickstart options.

   graphical (optional)

       Perform the kickstart installation in graphical mode. This is the
       default.

       The halt option is roughly equivalent to the shutdown -h command.

       For other completion methods, refer to the poweroff, reboot, and
       shutdown kickstart options.

should read:

   halt (optional)

       Halt the system after the installation has successfully completed.
       This is similar to a manual installation, where anaconda displays a
       message and waits for the user to press a key before rebooting. During a
       kickstart installation, if no completion method is specified, the reboot
       option is used as default.

       The halt option is roughly equivalent to the shutdown -h command.

       For other completion methods, refer to the poweroff, reboot, and
       shutdown kickstart options.

   graphical (optional)

       Perform the kickstart installation in graphical mode. This is the
       default.

I.e. the last two paragraphs in the description of the graphical option should
be deleted.

I believe this is a problem in both the web and gnome yelp documentation.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Don Domingo 2007-04-23 23:19:13 EDT
duplicated text removed from source. 

building updated Installation Guide right now. reassigning to mhideo@redhat.com
for staging into docs page once built. 

thanks!
Comment 2 Wade Mealing 2007-06-06 19:38:14 EDT
Confirmed, still there as of Thursday, June 07 2007 @ 09:33 AM AEST.
Comment 6 Michael Hideo 2007-10-22 22:51:19 EDT
Removing automation notification
Comment 9 Don Domingo 2007-10-25 19:19:26 EDT
Hi Bryan, 

the PDFs on the website's docs page are now updated. closing this bug as
CURRENTRELEASE. 

thanks!

Note You need to log in before you can comment on or make changes to this bug.